/* gfx.h */



#define PACKAGE_PIXMAP_DIR  \
   PACKAGE_DATA_DIR G_DIR_SEPARATOR_S "pixmaps" G_DIR_SEPARATOR_S PACKAGE


void     gfx_free (void);
void     gfx_expose (GdkRectangle *area);
void     gfx_draw_tile (gint x, gint y, gboolean refresh, gboolean blink);
void     gfx_redraw_drawarea (gboolean refresh);
void     gfx_blink_tile (gint x, gint y);
void     gfx_kill_timeout (void);
void     gfx_create_tileset (void);
gboolean gfx_load (const gchar *fname, gboolean was_drag_n_drop);
gboolean gfx_load_img_id (gint id);

